Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages
TAO / tao

# ULongLongSeq.pidl File Reference

## Namespaces

namespace | CORBA

## Typedefs

typedef sequence< unsigned long long > | ULongLongSeq

## Typedef Documentation

typedef sequence<unsigned long long> CORBA::ULongLongSeq